


/* Stijl Anders Wonen Anders Leven */

A:visited {color: #ab2311;   font-family:sans-serif;
}
A:link { color: black;    font-family:sans-serif;
}
A:hover {color: #EE5555;   font-family:sans-serif;
}

body
   {
   color:#000000;
   background-color:#eeeeee;  
/*   background-color:#fff260; */

   font-family:sans-serif;
   background-image: url(image/bgmuur.jpg); 
   }

p.c3 {text-align: center}

.c4 {text-align: center;
    font-size: 120%;
     font-weight:bold;
     font-style:italic;
}

span.c2 {font-size: 70%;
     font-weight:bold;

}



p.c5
{
     font-weight:bold;
     font-style:italic;
     text-align:right;
     padding-right:20px; 
     color:green;
     line-height:200%;
   font-family:sans-serif;

     }

p.c6
    {
     font-weight:bold;
     font-style:italic;
     text-align:left;
     padding-right:20px; 
     color:green;
     line-height:200%;
     font-family:sans-serif;
     }

p.c1 {font-size: 65%;text-align: center;
     font-weight:bold;

}

p.inleiding {font-weight:bold;}

 h1 {font-size: 200%;   
     font-family:sans-serif;
     font-weight:bold;
     text-align:center;
    }

 h2 {font-size: 150%;   
     font-family:sans-serif;
     font-weight:bold;
    }

 h3 {font-size: 100%;   
     font-family:sans-serif;
     font-weight:bold;
    }

 h4 {font-size: 100%;   
     font-family:sans-serif;
     font-weight:bold;
     color:white;
     background-color:#777777;
     text-indent:20px;
     margin-right:20px;
    }

 h5 {font-size: 100%;   
     font-family:sans-serif;
     font-weight:bold;
     color:#006600;
     text-indent:20px;
    }



 ul.index
 {font-weight:bold
    font-family:sans-serif;

 }
 
 ul.tekstkaders
 {font-weight:normal;
 list-style-type:none;
    font-family:sans-serif;

    text-indent:0px;
    padding-left:0px;

}

 
 
 
 table.kader
 {background-color:white;}


hr {
color:#cccccc;}

ul {list-style-type:square;
    text-indent:0px;
/*    text-margin:0px;  */
    padding-left:20px;
   font-family:sans-serif;

}

div.kader
 {color:#000000;
 background-color:white; 
 border:medium rgb(0,0,0);
 border-style:groove;
 border-width:1px;
 /*border-padding:10px;*/
 padding-left:10px;
 padding-right:10px;
 margin-top:5px;
    font-family:sans-serif;
 margin-bottom:5px;
 margin-right:10px;
 }


div.kader2
 {color:#000000;
/* background-color:white; */
 border:medium rgb(0,0,0);
 border-style:groove;
 border-width:4px;
/* border-padding:10px; */
 padding-left:10px;
 padding-right:10px;
 margin-top:5px;
 margin-bottom:5px;
/* align:bottom;*/
   font-family:sans-serif;
 text-align:center;
 }

textarea
{
 background-color:#FFFFEE; 
 border-style:groove;
 border-width:4px;
/* border-padding:10px; */

}

.form
{
 background-color:#FFFFEE; 
 border-style:groove;
 border-width:4px;
 padding-left:10px;
 padding-right:10px;
 margin-top:5px;
 margin-bottom:5px;

/* border-padding:10px; */
}

.fout {color:red}
.tip {font-size:80%}

select
{font-size: 70%;
}